# Maintainer: Rafael from RebornOS

pkgname=gtk-theme-elementary
_pgkname=stylesheet
pkgver=7.0.1
pkgrel=1
pkgdesc='The GTK Stylesheet for elementary OS'
arch=('any')
url='https://github.com/elementary/stylesheet'
license=('GPL3')
optdepends=('gtk-engine-murrine: GTK2 theme')
makedepends=('meson' 'sassc')
provides=("stylesheet-${pkgver}")
conflicts=('gtk-theme-elementary-git')
source=("${url}/archive/refs/tags/${pkgver}.tar.gz")
sha512sums=('8d5486307c0fefddfc3162ea795c3f5418f37b6884524f957e2a368d5e96bc934b4dc50dcb2be53d18da80b0b3237aecc110e339d2329dc9eca3ee5e85516d74')


build() {
  arch-meson stylesheet-${pkgver} build
  ninja -C build
}

package() {
  DESTDIR="${pkgdir}" ninja -C build install
}

